Bug 1402139 - Automate Customization: When editing automate button, it doesn't remember previously saved button image and display field values.
Summary: Automate Customization: When editing automate button, it doesn't remember pre...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Harpreet Kataria
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1401617
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-06 21:20 UTC by Satoe Imaishi
Modified: 2017-02-27 19:26 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1401617
Environment:
Last Closed: 2017-02-27 19:26:54 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Harpreet Kataria 2017-01-09 23:08:56 UTC
https://github.com/ManageIQ/manageiq/pull/13415

Comment 3 Niyaz Akhtar Ansari 2017-01-27 09:31:29 UTC
The issue has been fixed.
Verified in version 5.7.1.0

Comment 4 errata-xmlrpc 2017-02-27 19:26:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.